「Adobe Flash Player」に複数の脆弱性、アドビがアップデートを公開(JPCERT/CC) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.10.18(木)

「Adobe Flash Player」に複数の脆弱性、アドビがアップデートを公開(JPCERT/CC)

JPCERT/CCは、「Adobe Flash Player の脆弱性(APSB12-18)に関する注意喚起」を発表した。これは、米アドビ社による「Adobe Security Bulletins:APSB12-18」の公開を受けたもの。

脆弱性と脅威 セキュリティホール・脆弱性
一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は8月15日、「Adobe Flash Player の脆弱性(APSB12-18)に関する注意喚起」を発表した。これは、米アドビ社による「Adobe Security Bulletins:APSB12-18」の公開を受けたもの。「Adobe Flash Player 11.3.300.270およびそれ以前」には複数の脆弱性(CVE-2012-1535)が存在する。

これらの脆弱性が悪用されると、リモートの攻撃者が細工したコンテンツをユーザに開かせることで、結果としてAdobe Flash Playerを不正終了されたり、任意のコードを実行される可能性がある。JPCERT/CCでは、本脆弱性を解消した最新版にアップデートするよう呼びかけている。なお「APSB12-18」では、Windows版のほかMacintosh版、Linux版についてもセキュリティアップデートを公開している。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★~(=^・ω・^)ノ☆★11月30日まで Scan PREMIUM 20周年特別半額キャンペーンを実施中 ★★
★~(=^・ω・^)ノ☆★11月30日まで  Scan PREMIUM 20周年特別半額キャンペーンを実施中 ★★

創刊 20 周年の感謝と御礼をこめ、通常年間 23,333 円(税抜) で提供されるScan PREMIUM ライセンスを、半額以下である 9,900 円(税抜)で 提供するキャンペーンを、11 月末日まで実施します。

×